a.footnav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
a.footnav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}
a.footnav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style2 {
	color: #FFFFCC;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.nav {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DAAE2C;
	border-bottom-color: #DAAE2C;
}
.footer {
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #DAAE2C;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	color: #000000;
}
.style5 {
	font-size: 10px;
	color: #333333;
}
a {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 14px;
	color: #FFFFCC;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFCC;
}
a:hover {
	text-decoration: none;
	color: #FFCC33;
}
a:active {
	text-decoration: none;
}

/*DROPDOWN MENU STARTS HERE*/
*+html #dropmenudiv{
position:absolute;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
z-index:100;
margin:7px 0px 0px -6px;

}

#dropmenudiv{
position:absolute;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
z-index:100;
margin:6px 0px 0px -10px;
}

#dropmenudiv a{
width: 100%;
display: block;
border: 1px solid #daae2c;
border-width:0px 1px 0px 1px;
padding: 3px 0px 10px 6px; 
text-decoration: none;
color:#fff;
background-color:#000000;


}

#dropmenudiv a:hover{ /*hover background color*/
	background-color: #000;
	color:#CCB253;
}
.subHeading
{
	background-color:#333333;
	color:#fff;
	width:150px;
	padding: 3px 0px 3px 6px; 
	border: 1px solid #daae2c;
	border-width:0px 1px 1px 1px;
	font-weight:bold;
}

/*DROPDOWN MENU ENDS HERER*/
.copy.a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.copy.a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}
.copy.a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}
